[SHR-Testing] [Solved] Packages mismatch ?

boilersoup at gmail.com boilersoup at gmail.com
Thu Mar 5 22:26:53 CET 2009

> I had the same problem. Looks like Packages.gz is not up to date.
> Just run opkg install
> http://openmoko.opendevice.org/build/shr-unstable/feed/armv4t/shr-settings_0.1.
> 0+r75+db5ab33d99dfaddafd61143c90ba5da5f3a42150-r2_armv4t.ipk
> to get newest version.
> Leonti

Thanks, I confirm that I've fixed it with:
opkg install http://build.shr-project.org/shr-testing/ipk/armv4t/shr-settings_0.1.0+r73+21d278d51f58b31519917ae848484cb9f84ef9b5-r2_armv4t.ipk

More information about the community mailing list